/* Effective stylesheet produced by snapshot save */
.salsa { padding: 0px; margin: 0px; }
div { margin: 0px; padding: 0px; }
address { font-style: normal; }
.salsa .content { margin: 10px; }
.salsa a { color: rgb(0, 77, 118); }
.salsa th { color: rgb(68, 68, 68); height: 25px; border-bottom: 1px solid rgb(102, 102, 102); text-align: left; padding: 5px 0px 4px 3px; }
.salsa p { margin: 0px 0px 15px; padding: 0px; }
.salsa em { font-style: italic; text-decoration: none; }
.salsa .formRow em { font-style: normal; text-decoration: underline; }
.salsa .formRow .checkboxLabel { display: inline; }
.salsa .supporterInfo { clear: left; }
.salsa .s-clearlist li { list-style: none outside none; clear: both; text-align: left; }
.salsa label, .salsa legend { font: 11px Verdana; color: rgb(51, 51, 51); display: inline; margin: 3px 5px 3px 0px; padding: 0px; }
.checkbox { font: 11px Verdana; color: rgb(51, 51, 51); display: inline; margin: 3px 5px 3px 0px; padding: 0px; float: left; }
.salsa .formRow { clear: left; float: none; display: block; padding-left: 8px; }
.salsa table { font-size: 12px ! important; }
.salsa table.timestamp { width: 150px; }
.salsa .dateInput { width: 85px; }
.salsa .timeInput { width: 40px; }
.salsa #map { width: 70%; height: 350px; }
h1.salsa { font: 2.2em/2em Arial,Helvetica,sans-serif; margin: 0px; text-transform: lowercase; }
h2.salsa { font: 1.8em/1.4em Arial,Helvetica,sans-serif; margin: 12px 0px 3px; text-transform: lowercase; clear: left; }
h3.salsa { font: 1.4em/1.3em Arial,Helvetica,sans-serif; margin: 0px; text-transform: lowercase; }
h4.salsa, .title { font: 1.4em/1.3em Arial,Helvetica,sans-serif; margin: 3px 0px 0px; }
.salsa input, .salsa select, .salsa textarea { margin: 2px 5px 5px 0px; clear: left; padding: 3px; font-size: 0.9em; border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: rgb(136, 136, 136) rgb(85, 85, 85) rgb(85, 85, 85) rgb(136, 136, 136); }
.salsa input[type="text"] { width: 185px; clear: left; }
.salsa input[type="hidden"] { display: none; visibility: hidden; }
.salsa input.wide { width: 350px; display: block; }
.salsa textarea { width: 350px; }
.salsa .input3 { width: 35px; }
.salsa .input5 { width: 55px; }
.salsa .error, .salsa .success { padding: 3px 0px 0px 5px; margin: 3px; text-align: center; font-size: 1.1em; }
.salsa .error { margin-left: auto; margin-right: auto; background: none repeat scroll 0% 0% rgb(255, 221, 221); color: rgb(204, 0, 0); border-style: solid; border-color: rgb(232, 166, 166); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 0px; width: 40%; }
.salsa .success { border-style: solid; border-color: rgb(154, 211, 87); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 0px; background: none repeat scroll 0% 0% rgb(241, 255, 233); color: rgb(58, 211, 7); }
.salsa .message { line-height: 1.2em; padding: 5px; border-style: solid; border-color: rgb(51, 51, 102); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 1px 0px; clear: both; margin-left: auto; margin-right: auto; text-align: center; background: none repeat scroll 0% 0% rgb(146, 232, 219); color: rgb(51, 51, 102); width: 60%; }
.activeSession { z-index: 100; position: fixed; top: 0px; left: 0px; display: block; line-height: 1.2em; font-size: 12px; padding: 5px 10px; border-style: solid; border-color: rgb(0, 0, 0); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 0px 0px 1px; text-align: center; background: none repeat scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); width: 100%; font-family: 'Lucida Sans','Lucida Grande',verdana,sans-serif; opacity: 0.9; }
.salsa .activeSession a { color: rgb(255, 255, 255); font-weight: bold; text-decoration: underline; }
.salsa .error input, .salsa .error select, .salsa .error textarea { background-color: rgb(249, 249, 249); }
.salsa .errorText { font-size: 12px; color: red; }
.salsa .errorField { border: medium solid rgb(232, 166, 166); }
.salsa .blockInput { display: block; }
.salsa span.key { text-decoration: underline; }
.salsa .cvv2 { width: 30px; }
.salsa .radio { width: 13px; border: 1px solid grey; margin-bottom: 0px; }
.salsa .checkbox, .salsa .checkbox input { display: inline; width: auto; }
.salsa input[type="hidden"] { display: none; visibility: hidden; }
.salsa button { border: 1px solid rgb(153, 153, 153); display: block; clear: both; padding: 5px 5px 5px 25px; background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/email_go.png") no-repeat scroll 5px center rgb(221, 221, 221); line-height: 16px; }
.salsa button:hover { border: 1px solid rgb(111, 165, 61); background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/email_go.png") no-repeat scroll 5px center rgb(196, 229, 167); }
.salsa span.required { color: rgb(204, 0, 0); font-weight: normal; font-size: 12px; line-height: 10px; }
.salsa li.media { float: left; display: inline; list-style: none outside none; padding: 6px; margin: 2px; width: 160px; height: 100px; position: relative; border: 1px solid rgb(204, 204, 204); line-height: 1.3em; clear: none; font-size: 12px; }
.salsa li.media input { float: left; clear: none; }
.salsa .inline { display: inline; }
.salsa .step2 { width: 100%; clear: left; }
.breaker { width: 100%; clear: both; }
#LogoutTab { float: right; }
h1.salsa, h2.salsa, h3.salsa, h4.salsa, legend.salsa { color: rgb(221, 119, 0); }
.salsa fieldset { border: medium none; padding: 0px; margin: 0px; }
.salsa fieldset.border { padding: 5px; font-size: 12px; border: 1px solid grey; }
.salsa legend {  }
.salsa .module { padding: 15px 20px; margin: 0px; font-size: 12px; }
.salsa .search { padding: 5px 0px 0px 15px; margin: 0px; }
.salsa .module h2 { padding: 0px; margin: 0px; background: none repeat scroll 0% 0% transparent; line-height: normal; font-size: 16px; }
.salsa .inline { display: inline; float: left; }
.salsa .submit { float: none; display: block; width: 120px; clear: both; }
.salsa .search form, .salsa .search h3 { margin: 5px 0px 0px; padding: 0px; }
.salsa .logincreate { float: left; padding: 5px; margin: 5px; width: 300px; }
.salsa .login { padding: 5px; margin: 5px; width: 200px; }
.salsa .login .formRow { width: 110px; }
.salsa .login input { width: 100px; }
.salsa .login input.checkbox { width: 15px; }
.salsa .box .formRow { width: 200px; margin-left: auto; margin-right: auto; text-align: center; }
.salsa .recipient { padding: 10px; margin: 5px; }
.salsa .webformInfo { background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/module.png") no-repeat scroll 0px 0px transparent; }
.salsa .results {  }
.salsa .recipient h2 { font-size: 1.5em; padding: 0px; margin: 0px; font-weight: normal; clear: both; }
.salsa .recipient img { padding: 5px; float: left; }
.salsa .recipient .phone { font-weight: bold; }
.salsa .webformInfo { padding: 0px; margin: 0px; }
.salsa .event { padding: 15px; margin-bottom: 10px; background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/module.png") no-repeat scroll 0px 0px transparent; }
.salsa .date { float: left; border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: rgb(254, 218, 98) rgb(242, 182, 65) rgb(242, 182, 65) rgb(254, 218, 98); background: none repeat scroll 0% 0% rgb(255, 234, 138); text-align: center; margin-right: 10px; }
.salsa .day { font-weight: bold; font-size: 0.9em; padding: 5px; display: block; color: rgb(0, 0, 0); border: 2px solid rgb(255, 255, 255); }
.salsa .time { font-size: 0.9em; display: block; padding: 5px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 0px 2px 2px; border-color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(204, 204, 204); color: rgb(51, 51, 51); font-weight: bold; }
.salsa .name { font-size: 1.3em; font-weight: bold; }
.salsa .distance { font-size: 1.2em; color: rgb(102, 102, 102); }
.salsa .date .start, .salsa .date .end { text-align: left; letter-spacing: 1px; font-size: 10px; font-weight: normal; text-transform: uppercase; }
.salsa .event_view span.key { text-decoration: underline; }
.salsa .event_view .full { clear: both; float: none; display: block; }
.salsa .event_view .full input, .full select { height: 130px; width: 450px; }
.salsa .event_view button.rsvp { border: 1px solid rgb(153, 153, 153); display: block; clear: both; padding: 8px 15px; background: none repeat scroll 0% 0% rgb(221, 221, 221); line-height: 16px; }
.salsa .event_view button.rsvp:hover { border: 1px solid rgb(111, 165, 61); background: none repeat scroll 0% 0% rgb(196, 229, 167); }
.salsa table.adminlist { margin: 0px; padding: 1px; border: 1px solid rgb(204, 204, 204); border-spacing: 0px; width: 100%; border-collapse: collapse; }
.salsa table.adminlist th, table.adminlist td { height: 12px; text-align: left; margin: 0px; padding: 1px; }
.salsa #petitionContent { border: 1px solid rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(238, 238, 238); padding: 10px; font-size: 0.9em; }
.salsa #petitionContent h4 { text-align: center; }
.salsa #Letter_Content { border: 1px solid rgb(170, 170, 170); background: none repeat scroll 0% 0% rgb(238, 238, 238); }
.salsa #Letter_Subject { margin: 0px 5px 5px 0px; background: none repeat scroll 0% 0% rgb(238, 238, 238); }
.salsa #webformInput label { font-weight: bold; font-size: 1.1em; }
.salsa #sendMessage { border: 1px solid rgb(153, 153, 153); display: block; clear: both; padding: 5px 5px 5px 25px; margin: 10px 9px; background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/email_go.png") no-repeat scroll 5px center rgb(221, 221, 221); line-height: 16px; }
.salsa .sendMessage:hover { border: 1px solid rgb(111, 165, 61); background: url("http://urn:not-loaded:http://wfc2.wiredforchange.com/dia/api/img/email_go.png") no-repeat scroll 5px center rgb(196, 229, 167); }
.salsa .description {  }
.salsa .progressBar {  }
.salsa .item { vertical-align: top; width: 30%; padding-left: 10px; }
.salsa .items div { display: inline-block; }
.item { vertical-align: top; width: 30%; padding-left: 10px; }
.salsa .item img { width: 35%; float: left; padding-right: 10px; }
.salsa .item h2 { padding-bottom: 10px; }
.caption { margin: 0px; color: rgb(102, 102, 102); font-size: 11px; }
.salsa .securitySeal { clear: both; }
.salsa .chapterCaption { float: left; border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: rgb(254, 218, 98) rgb(242, 182, 65) rgb(242, 182, 65) rgb(254, 218, 98); background: none repeat scroll 0% 0% rgb(255, 234, 138); text-align: center; margin-right: 10px; }
.actioncontent { width: 400px; float: left; }
.actioncontent label { display: block; }
.actioncontent input, .actioncontent textarea { margin: 0px 0px 10px; }
.targets { padding: 0px; width: 300px; float: left; }
.targets h2 { margin: 0px 0px 5px; font-size: 1.3em; }
.targets img.photo { float: left; margin: 0px 10px 5px 0px; }
.diaFields .number { font-weight: normal; }
.salsa .clear { clear: both; }
.salsa li.smdp { margin-bottom: 1em; }
.salsa-optional-group { list-style-type: none; margin-left: 0px; }
.salsa-optional-group label { font-weight: bold; }
.salsa-checklist-header { font-weight: bold; margin: 1em 0px 0.5em; }